.icon{
  width: 24px;
  height: 20px;
  background-image: url('../images/sprite.png');
  display: inline-block;
}

.icon-pin{
  background-position-x: -42px;
  background-position-y: 0;
}

.icon-label{
  background-position-x: -65px;
  background-position-y: 0;
}

.icon-search{
  background-position-x: -178px;
  background-position-y: 3px;
}

.icon-cart{
  background-position-x: -86px;
  background-position-y: 2px;
}

.icon-arrow-buttom{
  background-position-x: 79px;
  background-position-y: 2px;
}

.icon-arrow-top{
  background-position-x: 59px;
  background-position-y: 2px;
}



.icon-store{
  width: 35px;
  height: 25px;
  background-image: url('../images/sprite.png');
  display: inline-block;
}

.icon-adidas{
  background-position-x: 351px;
  background-position-y: -30px;
}

.icon-nike{
  background-position-x: 301px;
  background-position-y: 70px;
}

.icon-puma{
  background-position-x: -160px;
  background-position-y: -29px;
}




.icon-footer{
  width: 85px;
  height: 35px;
  background-image: url('../images/sprite.png');
  display: inline-block;
  }

.icon-vtex{
  background-position-x: -199px;
  background-position-y: -19px;
}

.icon-fizzmod{
  background-position-x: -192px;
  background-position-y: -48px;
}
